{
    "%2$@ Year(s) Ago pluralizedFor(yearCount: %1$d)" =     {
        NSStringLocalizedFormatKey = "%#@numberofyears@";
        numberofyears =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = d;
            zero = "h\U00e1 %2$@ anos";
        };
    };
    "%d like(s)" =     {
        NSStringLocalizedFormatKey = "%#@likes@";
        likes =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = li;
            zero = "%d gostos";
        };
    };
}